@keyframes aperi
    0%
        opacity: 0
    100%
        opacity: 1
@keyframes malaperi
    0%
        opacity: 1
    100%
        opacity: 0
section.ĉefpaĝo em-karuselo
    border-radius: $radius
    box-shadow: #222 0 4px 8px
    float: right
    margin: 0 0 $gap $gap
    overflow: hidden
    position: relative
    width: 50%
    @include mobile
        display: none
    picture.aperi, picture.malaperi
        position: absolute
        top: 0; left: 0
    picture.aperi
        animation: aperi 1s $easing
    picture.malaperi
        animation: malaperi 1s $easing

nav.ĉefpaĝo
    font-size: 32pt
    font-weight: 500
    text-align: center
    li
        &:nth-child(1) div
            background: linear-gradient(to bottom, #ba4a00, #ee9800)
        &:nth-child(2) div
            background: linear-gradient(to bottom, #178700, #1dae00)
        &:nth-child(3) div
            background: linear-gradient(to bottom, #5a008f, #b000ed)
    a div
        border-radius: $radius-large
        color: #fff
        display: flex
        flex-direction: column
        width: 300px
        height: 300px
        .en
            font-size: 80pt
        span
            line-height: 32pt
    @media (hover: hover)
        li
            transform: translate(0, 0px)
            transition: all .2s $easing
            div
                filter: saturate(.5)
                transition: filter .2s $easing
            &:hover
                transform: translate(0, -2px)
                div
                    box-shadow: $black-ter 0 4px 16px
                    filter: saturate(1)
